/*** ADDITIONAL STYLES FOR SLIDESHOW COMPONENTS 
***		FILENAME: slideshowStyles.css
**/

/** SLIDESHOW CONTAINERS  **/
.mySlides { display:none; }
.display-container { position:relative; }

/* Links and images */
	.slideLinks  {
		display: block;
		margin: 0.5% 8% 2% 8%;
		text-align: center;

		-webkit-transition:left ease-in 0.8s;
		-moz-transition:left ease-in 0.8s;
		-o-transition:left ease-in 0.8s;
		transition:left ease-in 0.8s;
	}
		
	.slideLinks img {
		max-width:100%;
	}
	
/** CAPTION TEXT  **/
.slideCaption {
	position:absolute;
	right:8%;
	bottom:0;
	font-size:1.4em;
	padding:0.5em;
	color:#fff;
	background-color:rgba(0,0,0,0.75);
}

/** BUTTONS/ARROWS **/
/* Left-Right arrors*/
.scroll-arrows {
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none; 
	font-size:2.5em;
	color:#fff;
	background-color:rgba(0,0,0,0.35); }

.arrow-float-left {
	position:absolute;
	top:50%;
	left:0%;
	transform:translate(0%,-50%);
	-ms-transform:translate(-0%,-50%); }

.arrow-float-right {
	position:absolute;
	top:50%;
	right:0%;
	transform:translate(0%,-50%);
	-ms-transform:translate(0%,-50%); }
	
.scroll-arrows:hover { color:#000!important; background-color:#ccc!important; }


/* slide dot indicators */
.slideIndicatorSection {
    margin: 1.25em 0; 
	text-align: center!important;
    position: relative;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0%);
}

.slideNum {
	cursor:pointer;
	background-color:#000;
	color:#fff;
	display:inline-block;
	/*padding-left:8px;
	padding-right:8px;
	*/text-align:center;
	border-radius:50%;
	height:15px;
	width:15px;
	padding:0; 
	border:1px solid #fff; }

.button-start-color   /*** used to set default styles to use with JavaScript */
	{
		background-color:transparent;
	}	

.button-active   /*** used to override default styles with JavaScript to highlight current slide indicator */
	{
		color:#000!important;background-color:#fff!important;
	}	

.slideNum:hover {
    background-color: #8c8c8c;
}
